# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
nu.validator.htmlparser.dom.HtmlDocumentBuilder.getBogusXmlnsPolicy()
nu.validator.htmlparser.dom.HtmlDocumentBuilder.setBogusXmlnsPolicy(XmlViolationPolicy)
nu.validator.htmlparser.sax.HtmlParser.getBogusXmlnsPolicy()
nu.validator.htmlparser.sax.HtmlParser.setBogusXmlnsPolicy(XmlViolationPolicy)
nu.validator.htmlparser.sax.HtmlParser.setTreeBuilderErrorHandlerOverride(ErrorHandler)
For Validator.nu internal use
nu.validator.htmlparser.xom.HtmlBuilder.getBogusXmlnsPolicy()
nu.validator.htmlparser.xom.HtmlBuilder.setBogusXmlnsPolicy(XmlViolationPolicy)